/* Profile Pane */
#profilePane{
    display: none;
    width: 400px;
    height: fit-content;
    background-color: white;
    z-index: 1000;
    position: fixed;
    right: 20px;
    box-shadow: rgba(4, 17, 29, 0.25) 0px 8 px 8px 0px;
}

/* Choose profile image */
.profilePaneHeader{
    font-family: Roboto, 'sans-serif';
    font-weight: 700;
    margin-left: 35px;
    color: darkslategrey;
}

.profileImgListContainer {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 15px;
    max-width: fit-content;

    margin-left: 35px;
    max-height: 275px;
    overflow-y: scroll;
  }

  .profileImgListContainer div {
      /* margin-left: 20; */
      aspect-ratio: 1;
  }

  .profileImageContainer{
      height: 60px;
      border: 3px solid transparent;
      border-radius: 50px;
  }
  .profileImage{
      display: block;
      margin: 0 auto;
      height: 60px;
      clip-path: circle(30px at center);
  }

  /* Disconnect Wallet Button */
  #disconnectWalletButton{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 700;
    border-style: solid;
    border-color: #C7C6C6;
    border-radius: 10px;
    padding: 10px;
    color: #C7C6C6;
    background-color: white;

    /* Center */
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  #disconnectWalletButton:hover{
    box-shadow: rgba(4, 17, 29, 0.25) 0px 0px 4px 0px;
}